WIFI-QR(1)

NAME
wifi-qr - Wi-Fi Share and Connect with QR

SYNOPSIS
wifi-qr [ -g | -d <zenity|kdialog> | -c | -t | -s | -z | -f <file> | -p | -q | -v | -L | -w | -h ]

DESCRIPTION
 Wi-Fi password share via QR codes
 Shares Wi-Fi SSID and password via a QR code.
 Generate a QR code of a Wi-Fi network with its password.
 Scan QR codes and easily connect to Wi-Fi Networks.

 For Android, OS version 10 and above is supported.
 For iOS, the Shortcuts app supports generating Wi-Fi QR codes.

OPTIONS
wifi-qr option

-g GUI Main Menu

-d Specify GUI tool (zenity or kdialog)

-c WiFi QR Create GUI

-t WiFi QR Create Terminal

-z WiFi QR Create Terminal Fuzzy Finder

-s QR Scan and Auto Connect WiFi

-f Terminal - QR File Scan and Auto Connect WiFi

-p With GUI - QR File Scan and Auto Connect WiFi

-q QR Scan and Connect WiFi GUI

-v WiFi-QR Version

-L LEGACY_MODE encoding

-w Select a webcam for the QR code scanner

-h WiFi-QR Help

BUGS
If there are any, please notify the author at the address below.

AUTHOR
kokoye2007 <kokoye2007@gmail.com>

SEE ALSO
qrencode(1),nmcli(1),zbarcam(1),zbarimg(1)